Checks that you are running the correct node version and process.exit(1)'s if you are not
JavaScript
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
bin
source
test
.gitattributes
.gitignore
.jshintignore
.jshintrc
.npmignore
README.md
package.json

README.md

Node version check

Installation

npm install nodeversioncheck

Usage

require("nodeversioncheck");

Will exit the process with code 1 if the node version running is not compatible with the one specified in package.json of working directory